nvme_get_lba_status(2)

NAME
nvme_get_lba_status - Retrieve information on possibly unrecoverable LBAs

SYNOPSIS
int nvme_get_lba_status (struct nvme_get_lba_status_args *args );

ARGUMENTS

args
    struct nvme_get_lba_status_args argument structure

DESCRIPTION
The Get LBA Status command requests information about Potentially Unrecoverable LBAs. Refer to the specification for action type descriptions.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.